/* Localized versions of Info.plist keys */
CFBundleName = "02R96_patchE";
CFBundleGetInfoString = "Yamaha Digital Mixer Software Installer v1.0.2 Copyright © 2003-2004 YAMAHA CORPORATION.  All rights reserved.";
CFBundleShortVersionString = "Yamaha Digital Mixer Software Installer v1.0.2";
